ACPHY(4)

NAME
acphy - Driver for Altima AC101, AC101L and AMD Am79c874 10/100 Ethernet PHYs

SYNOPSIS
acphy* at mii? phy ?

DESCRIPTION
The acphy driver supports the Altima AC101, AC101L and AMD Am79c874 NetPHY-1LP 10/100 Ethernet PHYs. These PHYs are often found on low-power Ethernet interfaces, such as MiniPCI interfaces found in laptops and embedded systems.

The AMD 79c874 is a work-alike (most likely an OEM of the core) of the Altima part.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)